
/****** Fonts Decleration *******/
/****** Fonts Decleration *******/

@font-face {
  font-family: "Inter Tight";
  src: url("../fonts/InterTight-Bold.woff2") format("woff2"), url("../fonts/InterTight-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter Tight";
  src: url("../fonts/InterTight-SemiBold.woff2") format("woff2"), url("../fonts/InterTight-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
      url('../fonts/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
      url('../fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
      url('../fonts/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
      url('../fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.font-it{
    font-family: 'Inter Tight';
  }
.font-poppins {
    font-family: 'Poppins', sans-serif;
  }

.fw-bold{
    font-weight: bold  !important;
  }
.fw-medium{
    font-weight: 500 !important;
  }
.fw-semibold{
    font-weight: 600 !important;
  }
.fw-normal{
    font-weight: normal;
  }
  .fw-light{
    font-weight: 300;
  }
.errorfont {
  color: red;
  padding-left: 5px;
  font-size: 13px;
  line-height: 22px;
}

/*@mixin bg-img($img1,$bg-pos,$bg-size,$bg-img-height){
    background-image:url("../images/$img1");
    background-repeat: no-repeat;
    background-position: $bg-pos;
    background-size: $bg-size;
    height: $bg-img-height;
}*/
/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body, p {
  color: #000;
  font-size: 18px;
  line-height: 40px;
  font-weight: normal;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}

a,a:focus {
  text-decoration: none;
  color: #000;
  font-family: "Inter Tight";
  font-size: 22px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
a:hover {
  color: #690c03;
}
.product-btn,.product-btn:focus {
  font-family: "Inter Tight";
  background-color: #23303c;
  padding: 15px 30px;
  outline: 0;
  border: 2px solid transparent;
  color: #fff;
  font-size: 25px;
  font-weight: 900;
  text-transform: uppercase;
  display: inline-block;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  border-radius: 10px;
  max-width: 50%;
  width: 100%;
  margin-top: 25px;
  line-height: normal;
}
.product-btn:hover {
  background-color: white;
  border-color:#23303c;
  color: #23303c;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}


.color-dgray{
  color: #231f20;
}
.color-blue{
  color: #23303c;
}
.color-white{
  color: #fff;
}
.bgcolor-dgray{
  color: #231f20;
}
.bgcolor-white{
  color: #fff;
}

/**************/
.product-form-box {
  background-color: #666;
  height: 100%;
  padding: 50px 10px;
}
.product-form-inner {
 /* max-width: 800px;*/
  margin: 0 auto;
   /*  border: 1px solid #23303c;
 text-align: center;
background-color: #3a546c;*/
border-radius: 10px;
-webkit-box-shadow: 5px 5px 15px 0px rgba(40,40,40,0.15),-5px -5px 15px 0px rgba(40,40,40,0.15);
  box-shadow: 5px 5px 15px 0px rgba(40,40,40,0.15),-5px -5px 15px 0px rgba(40,40,40,0.15);
}

.top-titleboxinner .row{
  align-items: center;
}
.journal-desc {
  /*background-color: #fff;*/
}
.top-title{
  padding: 50px 70px ;

}
.toptitleinfo {
  text-align: left;
  padding: 40px 70px 40px;
  background-color: #23303c;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.journal-list li{
  font-family: 'Poppins', sans-serif;
  list-style: none;
  text-align: left;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 15px;
  position: relative;
  padding-left: 30px;
}
.journal-list li svg {
  font-size: 24px;
  color:#3a546c;
  padding-right: 10px;
  position: absolute;
  left: 0;
  top: 2px;
}
.main-subtitlelist{
  font-size: 22px;
  line-height: normal;
  text-align: left;
  padding-bottom: 15px;
}

.bg-color {
  padding: 10px;
  background-color: #f1f1f1;
  color: #000;
}
.bgtitle span svg {
  padding-right: 10px;
}
.main-title {
  margin-bottom: 15px;
  font-size: 46px;
}
.main-subtitle {
  font-size: 18px;
  line-height: normal;
}
.product-form-box .container {
  max-width: 1100px;
}
.jrnl-sbttl{
  font-size: 22px;
}
.bgtitle{
  font-size: 26px;
  color: orange;
  line-height: 40px;
  text-transform: uppercase;
}
.journal-img img{
  width: 100%;
  height: auto;
  max-width: 300px;
}
.journal-img {
  display: flex;
  justify-content: center;
  padding: 50px 0 30px 0;
}
.cal-icon{
  padding-right: 15px;
}
.date span svg{
  font-size: 26px;
  color: orange;
  line-height: 40px;
  padding-right: 5px;
}
.date span{
  font-size: 26px;
  color: orange;
  line-height: 40px;
  text-transform: uppercase;
}
.top-titleboxinner {
  background-color: #ffff;
}
.product-form-middle {
 /* max-width: 800px;
  margin: 0 auto;*/
  padding:50px 70px 50px 70px;
  background-color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.frmtopttl{
  font-size: 36px;
  margin-bottom: 30px;
}
.fccon-col.p-bot {
  display:inline-block;
  margin-bottom: 20px;
  width: 100%;
  vertical-align: middle;
}
.fccon-col.p-bot label,.formleft-tilte {
  display: none;
}
.fccon-col input,.fccon-col input:focus{
  width: 100%;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
  font-size: 16px;
  padding: 10px 30px;
  outline: none;
  border-radius: 10px;
  color: #414042;
  border: 1px solid #e1e1e1;
  background-color: transparent;
}

.fccon-col option.selected{
  color: #414042;
}
.formcol-right {
  display: inline-block;
  width: 100%;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
  font-size: 16px;
}
.fccon-col .ddboox{
  border-radius: 10px;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
  padding: 10px 30px;
  color: #8c8c8c;
  cursor: pointer;
  appearance: none;
  outline: 0;
  box-shadow: none;
  text-align: left;
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 16px;
  border: 1px solid #e1e1e1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  background: url("../images/arrow-down.png") transparent no-repeat calc(100% - 10px) !important;
  background: url("../images/arrow-down.png") transparent no-repeat calc(100% - 10px) !important;
}
/*********** Thank You Page *************
*****************************************/
.thank-you {
  background-color: #23303c;
  padding: 30px 0;
}

.thank-you h2 {
  color: #fff;
  font-size: 55px;
  font-weight: bold !important;
}
.thanku-desc{
  color: #23303c;
}
.thank-you-desc {
  background-color: #fff;
  padding: 20px 0;
}

.thankyou-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.thankyou-button {
  display: block;
  width: 100%;
  background-color: #231f20;
  border: 0;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  font-size: 18px;
  max-width: 200px;
  margin: 15px auto 0;
}